/*
    Theme Name: Carla Morgan
	Theme URI: http://www.studiopress.com/themes/sample
	Description: Carla Morgan child theme created for the Genesis Framework.
    Author: ecoda
    Author URI: http://ecoda.com.au
 
    Version: 1.0
 
    Tags: blue, gray, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-width, custom-background, custom-header, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments
 
    Template: genesis
    Template Version: 1.8
 
	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Import Fonts
* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Header / Primary / Secondary Navigation
* Primary Navigation Extras
* Inner
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Featured Post Grid
* Headlines
* Ordered / Unordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Post Icons
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms
* Responsive Design

*/


/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

blockquote,
input,
select,
textarea,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description,
.wp-caption {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

input,
label,
select,
textarea {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td {
	vertical-align: top;
}

sup {
	font-size: 70%;
}

/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #006471;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

html {
	background: transparent url(images/htmlbg.png) repeat;
	min-height: 100%;
}

body {
	background: transparent url(images/bodybg.png) center top repeat-y;
	min-height: 1000px;
}

::-moz-selection {
	background-color: #0d72c7;
	color: #fff;
}

::selection {
	background-color: #0d72c7;
	color: #fff;
}


/* Wrap
------------------------------------------------------------ */

#wrap {
	margin: 0 auto;
	width: 960px;
	padding: 0px 75px;
	background: transparent url(images/wrapbg2.png) top repeat-x;
	min-height: 1083px;
}


/* Header
------------------------------------------------------------ */

#header {
	margin: 0 auto;
	min-height: 98px;
	width: 100%;
	padding-bottom: 5px;
	
}

.home #header {
	background: none;
	padding-bottom: 9px;
}

#title-area {
	float: left;
	overflow: hidden;
	padding: 17px 0 0;
	width: 400px;
}

#title {
	font-family: 'Oswald', arial, serif;
	font-size: 36px;
	line-height: 1.25;
	margin: 0;
	text-transform: uppercase;
}

#title a,
#title a:hover {
	color: #333;
	padding: 0 0 0 20px;
	text-decoration: none;
}

#description {
	font-size: 14px;
	padding: 0 0 0 20px;
}

#header .widget-area {
	float: right;
	padding: 13px 0 0 0;
	width: 630px;
}

#header .widget-area .widget {
	clear: both;
}

#header .widget-area .textwidget {
	text-align: right;
	text-transform: uppercase;
	font-size: 18px;
	color: #7f7d7d;
	padding: 0;
}

#header .widget-area .textwidget a,
#header .widget-area .textwidget a:visited {
	color: #fff;
}

#header .widget-area .textwidget a:hover,
#header .widget-area .textwidget a:active {
	color: #fff;
	text-decoration: none;
}

#header .widget-area .widget_search {
	overflow: hidden;
	margin-bottom: 12px;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 97px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 320px;
}

.header-image #title-area {
	background: transparent url(images/logo.png) left top no-repeat;
}

.header-image #description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 100%;
}


/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */

#nav {
	overflow: hidden;
	width: 100%;
	background: transparent url(images/headerbg.png) bottom no-repeat;
	padding-bottom: 5px;
}

.home #nav { 
	background: transparent;
	padding-bottom: 0;
}

.menu-primary,
.menu-secondary,
#header .menu {
	background-color: #bdbdbd;
	clear: both;
	color: #333;
	font-size: 14px;
	margin: 0 auto 10px;
	overflow: hidden;
	width: 100%;
}

#header .menu,
.menu-primary {
	border: 1px solid #e5e5e5;
	border-bottom-color: #a8a8a8;
	border-right-color: #a8a8a8;
	box-sizing: border-box;
	width: auto;
	float: right;
}

#header #menu-social-links {
	background: none;
	border: none;
	padding: 5px 0 7px;
}

.menu-primary {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

.menu-secondary {
	border-bottom: 1px solid #ddd;
	border-top: none;
}

.menu-primary ul,
.menu-secondary ul,
#header .menu ul {
	float: left;
	width: 100%;
}

.menu-primary li,
.menu-secondary li,
#header .menu li {
	float: left;
	list-style-type: none;
	background: transparent url(images/navdiv.png) left top no-repeat;
	padding-left: 3px;
}

.menu-primary li:first-child,
#header #menu-social-links li {
	background: none;
	padding: 0;
}

.menu-primary a,
.menu-secondary a,
#header .menu a {
	color: #fff;
	display: block;
	padding: 0 8px;
	position: relative;
	text-decoration: none;
	font-size: 13px;
	line-height: 40px;
	height: 40px;
}

.menu-primary #menu-item-102 a {
	line-height: 33px;
}

#header #menu-item-777 a {
	line-height: 16px;
	max-width: 80px;
	padding-top: 4px;
	height: 36px;
}

#header #menu-social-links a {
	margin: 0 0 0 7px;
	padding: 0;
	height: 21px;
	text-indent: -9999px;
	display: block;
}

#header #menu-social-links .email a {
	width: 23px;
	background: transparent url(images/social.png) left top no-repeat;
}

#header #menu-social-links .email a:hover {
	background-position: left bottom;
}

#header #menu-social-links .facebook a {
	width: 22px;
	background: transparent url(images/social.png) -30px top no-repeat;
}

#header #menu-social-links .facebook a:hover {
	background-position: -30px bottom;
}

#header #menu-social-links .twitter a {
	width: 21px;
	background: transparent url(images/social.png) -59px top no-repeat;
}

#header #menu-social-links .twitter a:hover {
	background-position: -59px bottom;
}

#header #menu-social-links .pinterest a {
	width: 21px;
	background: transparent url(images/social.png) right top no-repeat;
}

#header #menu-social-links .pinterest a:hover {
	background-position: right bottom;
}

.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a,
.menu-secondary li a:active,
.menu-secondary li a:hover,
.menu-secondary .current_page_item a,
.menu-secondary .current-cat a,
.menu-secondary .current-menu-item a,
#header .menu li a:active,
#header .menu li a:hover {
	color: #666;
}

.menu-primary .current_page_item a,
.menu-primary.current-cat a,
.menu-primary .current-menu-item a,
.menu-primary .current_page_item a:hover,
.menu-primary .current-cat a:hover,
.menu-primary .current-menu-item a:hover {
	background-color: #68c6d6;
	color: #fff;
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited,
.menu-secondary li li a,
.menu-secondary li li a:link,
.menu-secondary li li a:visited,
#header .menu li li a,
#header .menu li li a:link,
#header .menu li li a:visited {
	background: none;
	background-color: #cacaca;
	border-top: none;
	color: #666;
	font-size: 12px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 140px;
	line-height: 20px;
}

.menu-primary li li a:active,
.menu-primary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:hover,
#header .menu li li a:active,
#header .menu li li a:hover {
	background-color: #c1c1c1;
	color: #333;
}

.menu-primary li ul,
.menu-secondary li ul,
#header .menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 160px;
	z-index: 9999;
	padding-top: 1px;
}

.menu-primary li ul a,
.menu-secondary li ul a,
#header .menu li ul a {
	width: 140px;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
#header .menu li ul ul {
	margin: -31px 0 0 160px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul,
#header .menu li:hover>ul,
#header .menu li.sfHover ul {
	left: auto;
}

.menu-primary li a.sf-with-ul,
.menu-secondary li a.sf-with-ul,
#header .menu li a.sf-with-ul {
	padding-right: 25px;
}

.menu li a .sf-sub-indicator,
.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
	background: url(images/icon-plus.png) no-repeat;
	height: 16px;
	position: absolute;
	right: 8px;
	text-indent: -9999px;
	top: 10px;
	width: 16px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}


/* Primary Navigation Extras
------------------------------------------------------------ */

.menu li.right {
	float: right;
	padding: 7px 15px 6px;
}

.menu li.right a {
	background: none;
	border: none;
	color: #333;
	display: inline;
	text-decoration: none;
}

.menu li.right a:hover {
	color: #0d72c7;
	text-decoration: none;
}

.menu li.search {
	padding: 0 10px;
}

/*.menu li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
}

.menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 0 0 0 20px;
}*/


/* Inner
------------------------------------------------------------ */

#inner {
	margin: 12px auto 0;
	overflow: hidden;
	clear: both;
}

.home #inner {
	margin: 0 auto;
	overflow: visible;
}

/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	font-size: 14px;
	margin: -10px 0 30px;
	padding: 5px 10px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	background-color: #fff;
	margin: -10px 0 30px;
	padding: 0 0 15px;
}

.taxonomy-description p {
	font-size: 14px;
	padding: 15px 15px 0;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 750px;
}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 100%;
}

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}


/* Content
------------------------------------------------------------ */

#content {
	float: left;
	padding: 0;
	width: 410px;
	min-height: 500px;
}

.content-sidebar #content,
.sidebar-content #content {
	width: 710px;
}

.sidebar-content #content,
.sidebar-sidebar-content #content {
	float: right;
}

.full-width-content #content {
	width: 960px;
	padding: 0;
}

.post {
	margin: 0 0 40px;
}

.entry-content {
	overflow: hidden;
}

.entry-content p {
	margin: 0 0 15px;
}

blockquote {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 5px 5px 10px;
	padding: 10px 30px 5px 70px;
}

blockquote p {
	color: #666;
	font-style: italic;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 25px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even,
.genesis-grid-odd {
	margin: 0 0 20px;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6 {
	font-family: Arial, serif;
	line-height: 30px;
	margin: 0 0 10px;
}

h1 {
	font-size: 24px;
	font-weight: bold;
}

.home h1 {
	display:none;
}

.taxonomy-description h1 {
	margin: 0;
}

h2,
h2 a,
h2 a:visited {
	font-size: 24px;
}

h2 a,
h2 a:visited {
	color: #333;
	font-family: Arial, serif;
}

h2 a:hover {
	color: #006471;
	text-decoration: none;
}

.widget-area h2,
.widget-area h2 a {
	font-size: 14px;
	margin: 0 0 5px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 20px;
}

.taxonomy-description h1,
.widget-area h4 {
	padding: 9px 10px 8px;
	font-size: 11px;
	line-height: normal;
	text-align: center;
	margin: 0 0 5px;
}

.widget-area h4 a {
	color: #333;
	text-decoration: none;
}

#footer-widgets h4 {
	background: none;
	border: none;
	padding: 0;
}

h5 {
	font-size: 18px;
}


/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 25px;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}



.entry-content ul.tick li {
	list-style-image: url(images/tick.png);
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	font-size: 14px;
	margin: -5px 0 15px;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	border-top: 1px solid #ddd;
	clear: both;
	font-size: 14px;
	padding: 5px 0 0;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	background-color: #f5f5f5;
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}

.author-box p {
	font-size: 14px;
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	background-color: #f5f5f5;
	margin: -10px 0 40px;
	padding: 20px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0 0;
	width: 45%;
}


/* Post Icons
------------------------------------------------------------ */

.post-comments,
.tags {
	background: url(images/icon-dot.png) no-repeat left;
	margin: 0 0 0 3px;
	padding: 0 0 0 10px;
}


/* Images
------------------------------------------------------------ */

img {
	height: auto;
	max-width: 100%;
}

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding: 4px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	margin: 0 10px 0 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 5px 0 0 10px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 15px;
}

.wp-caption {
	padding: 5px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 14px;
	margin: 5px 0;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}

.attachment-post-thumbnail {
	margin-bottom: 20px;
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	font-size: 14px;
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	border: 1px solid #ddd;
	padding: 5px 8px;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #f5f5f5;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	font-size: 14px;
	width: 229px;
}

#sidebar-alt {
	float: left;
	width: 150px;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

.sidebar p {
	font-size: inherit;
}

.sidebar .widget {
	margin: 0 0 14px;
	padding: 0 0 15px;
}

.sidebar.widget-area ol,
.sidebar.widget-area ul,
.widget-area .textwidget,
.widget_tag_cloud div div {
	padding: 0;
}

.sidebar.widget-area ul li,
#footer-widgets .widget-area ul li {
	border-bottom: 1px solid #ddd;
	list-style-type: none;
	margin: 0 0 7px;
	padding: 0 0 5px;
	word-wrap: break-word;
}

.sidebar.widget-area ul ul li {
	border: none;
	margin: 0;
}

.sidebar.widget-area .gform_widget {
	padding: 0 9px 5px;
	background-color: #c9c9c9;
	border: 1px solid #a8a8a8;
}

.sidebar.widget-area .gform_widget .gform_wrapper {
	margin: 0;
}

.sidebar.widget-area .gform_widget .gform_wrapper ul li.gfield {
	padding: 0;
	border: none;
	margin: 0 0 10px;
}

.sidebar.widget-area .gform_widget .gform_wrapper .top_label .gfield_label {
	float: left;
	margin: 0 5px 0 0;
	line-height: 28px;
	width: 33px;
}

.sidebar.widget-area .gform_widget .gform_wrapper .top_label input.medium {
	background: #e3e3e3;
	border: none;
	line-height: 20px;
	margin: 0;
	width: 166px;
}


.sidebar .gform_widget .gform_wrapper .gform_footer input.button {
	width: 135px;
	line-height: 28px;
	color: #fff;
	font-family: Century Gothic, Arial, sans-serif;
	text-transform: uppercase;
	text-align: center;
	padding: 0 !important;
	border: none;
	background: #68c6d6;
	margin: 0 auto !important;
	display: block;
}

.sidebar .gform_widget .gform_wrapper .gform_footer input.button:hover {
	background: #4db1c2;	
}


/* Dropdowns
------------------------------------------------------------ */

.widget_archive select,
#cat {
	display: inline;
	margin: 5px 15px 0;
	padding: 3px;
	width: 85%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	border-bottom: 1px solid #ddd;
	margin: 0 0 5px;
	overflow: hidden;
	padding: 0 15px 10px;
}

#footer-widgets .featuredpage .page,
#footer-widgets .featuredpost .post {
	margin: 0 0 10px;
	padding: 0;
}

.more-from-category {
	padding: 5px 15px 0;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}

.user-profile p {
	padding: 5px 15px 0;
}

.user-profile .posts_link {
	padding: 0 15px;
}


/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"] {
	background: url(images/gradient.png) 0 0;
	border: 1px solid #ccc;
	cursor: pointer;
	line-height: 19px;
	padding: 5px 7px;
	text-decoration: none;
}

input:hover[type="button"],
input:hover[type="submit"] {
	background: url(images/gradient.png) 0 -33px;
	text-decoration: none;
}

#header .searchsubmit {
	border-top-color: #dedede;
	border-bottom-color: #b3b3b3;
	border-right-color: #b3b3b3;
	padding: 4px 7px;
	line-height: 18px;
	background: #bdbdbd;
	text-transform: lowercase;
	color: #919191;
	margin: 0;
}

#header .searchsubmit:hover {
	color: #666;	
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
	float: right;
	padding: 0;
}

.sidebar .searchform {
	padding: 5px 0 0 15px;
}

.s {
	margin: 10px -7px 0 0;
	padding: 6px 5px;
	width: 180px;
}

#header .s {
	margin: 0 -7px 0 0;
	border-bottom-color: #b3b3b3;
	border-left-color: #dddddd;
	border-top-color: #dedede;
	border-right: none;
	color: #999;
}

#nav .s {
	background-color: #fff;
	margin: 2px -7px 0 0;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews p {
	padding: 0 15px 5px;
}

.enews #subscribe {
	padding: 0 0 0 15px;
}

.enews #subbox {
	margin: 5px -7px 0 0;
	padding: 6px 5px;
	width: 75%;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	clear: both;
	font-size: 12px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
	color: #ccc;
	line-height: 16px;
}

#footer-widgets .widget {
	background: none;
	border: none;
	margin: 0;
	padding: 0 10px;
	display: table-cell;
	min-width: 220px;
}

#footer-widgets .textwidget {
	padding: 0;
}

#footer-widgets .widget_tag_cloud div div {
	padding: 0;
}

#footer-widgets p {
	font-size: inherit;
	margin: 0 0 10px;
}

#footer-widgets a, #footer-widgets a:visited {
	color: #777;
	font-weight: normal;
}

#footer-widgets a:hover {
	color: #333;
	text-decoration: none;
}

#footer-widgets ul {
	margin: 0;
}

#footer-widgets ul li {
	margin: 0 0 6px;
	list-style: none;
	border-bottom: 1px solid #ccc;
	padding: 0 0 4px 10px;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

#footer-widgets table {
	border-spacing: 0;
	border-collapse: collapse;
}

#footer-widgets table th {
	vertical-align: top;
	padding-right: 5px;
	text-align: left;
	font-weight: normal;
}

#footer-widgets table td {
	vertical-align: top;
	color: #333;
}

#footer-widgets table a {
	color: #333;
	cursor: default;
}

#footer-widgets .gform_widget {
	margin: 0 0 15px 0;
}

#footer-widgets .gform_widget .gform_wrapper {
	margin: 0;
}

#footer-widgets .gform_widget .gfield {
	margin: 0;
	padding: 0;
	border: none;
}

#footer-widgets .gform_widget label {
	color: #6d6e71;
	margin: 0 0 1px;
	line-height: 14px;
}

#footer-widgets .gform_widget .ginput_container {
	margin: 0 0 7px;
}

#footer-widgets .gform_widget input,
#footer-widgets .gform_widget textarea {
	line-height: 14px;
	background: #fff;
	border: 1px solid #939598;
	color: #333;
}

#footer-widgets .gform_widget .button {
	background: none;
	border: none;
	color: #6d6e71;
	float: right;
	text-transform: lowercase;
	text-decoration: underline;
	padding: 0 !important;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	float: right;   
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	
}

#footer-widgets .gform_widget .button:hover {
	text-decoration: none;
}

#footer-widgets .gform_widget textarea.small {
	height: 50px;
}

#footer-widgets .gform_widget .gfield_required {
	color: #6d6e71;
	font-weight: normal;
}


/* Footer
------------------------------------------------------------ */

#footer {
	clear: both;
	font-size: 11px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
	color: #a4a4a4;
	font-weight: bold;
}

#footer .wrap {
	overflow: hidden;
	padding: 10px 15px;
}

#footer p {
	font-size: inherit;
	color: #a4a4a4;
	font-weight: bold;
	line-height: 27px;
}

#footer a,
#footer a:visited {
	line-height: 27px;
	color: #a4a4a4;
}

#footer a:hover {
	color: #034155;
	text-decoration: none;
}

#footer .gototop {
	float: left;
	width: 400px;
	line-height: 27px;
}

#footer .creds {
	float: right;
	text-align: right;
	width: 400px;
	line-height: 27px;
}

/* internal project */
.ecoda {
	text-indent: 9999px;
	background: transparent url(images/footerlogo.png) no-repeat;
	width: 82px;
	height: 27px;
	display: block;
	float: right;
	margin: 0 0 0 5px;
}

/* reseller project */
#ecoda {
	text-indent: -9999px;
	background: transparent url(images/ecoda-sign.png) no-repeat;
	width: 23px;
	height: 23px;
	position: absolute;
	bottom: 0;
	right: 15px;
}

/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
}

#author,
#comment,
#email,
#url {
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	list-style-type: none;
	margin: 15px 0 5px;
	padding: 10px 15px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-right: -16px;
}

.comment-content p {
	font-size: 14px;
	margin: 0 0 20px;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-size: 12px;
	margin: 0 0 5px;
}

.reply {
	font-size: 14px;
	font-weight: 300;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.bypostauthor {
}

.thread-alt,
.thread-even {
	background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}


/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	box-sizing: border-box;
	font-size: 14px !important;
	padding: 4px 5px !important;
}

div.gform_footer input.button {
	color: #333;
}

div.gform_wrapper .ginput_complex label {
	font-size: 14px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}

/* Contact Us Template
------------------------------------------------------------ */
.contact-form {
	width: 300px;
	float: right;
	padding-left: 20px;
}

.contact-form .gform_wrapper .top_label input.medium, 
.contact-form .gform_wrapper .top_label select.medium {
	width: 90%;
}

/* Slide Deck */

.slidedeck_frame {
	padding:9px !important;
	margin:0px 0px 16px !important;
	background: #cbcbcb !important;
	border: 1px solid #a8a8a8 !important;
}

.skin-default dl.slidedeck > dt {
	border: 0 !important;
	background: none !important;
}

.slidedeck_frame dl.slidedeck {
	margin: 0 !important;
	padding: 0 !important;
	border:none !important;
	-webkit-margin-before: 0 !important;
	-webkit-margin-after: 0 !important;
	height: 340px !important;
}

.skin-image_no_caption dl.slidedeck,
.skin-image_no_caption dl.slidedeck dd {
	background: transparent !important;
	border: 0 !important;
}

.slidedeck_frame dl.slidedeck > dd {
border-top-right-radius: 0 !important;
border-bottom-right-radius: 0 !important;
-webkit-border-top-right-radius: 0 !important;
-webkit-border-bottom-right-radius: 0 !important;
border: none !important;
padding: 0 !important;
background: none !important;
}

.skin-darknav {
	margin:0px 0px 20px 0px !important;
}

.skin-darknav dl.slidedeck > dt {
position: relative;
cursor: pointer;
height: 43px;
line-height: 38px;
font-size: 18px;
font-weight: bold;
font-family: "Century Gothic", CenturyGothic, "AppleGothic", sans-serif !important;
letter-spacing: 1px;
background: none !important;
border: none !important;
color: #949594;
display:none !important;
}

.skin-darknav dl.slidedeck > dd p {
font-family: "Century Gothic", CenturyGothic, "AppleGothic", sans-serif !important;
font-size:18px;
margin-bottom:20px;
}


.skin-darknav dl.slidedeck > dd {
padding: 0px 0px 0px 0px !important;
font-family: "Century Gothic", CenturyGothic, "AppleGothic", sans-serif !important;
}

.skin-darknav .slidedeckFooter {
background:none !important;
border:none !important;
overflow: visible !important;
padding: 0px 0px 0px 0px !important;
height:0px !important;
}

.skin-darknav .slidedeckFooter .navigation {
float: left;
margin: 0px 0px 0px 0px !important;
overflow: visible;
height: 1px;
width: 1px;
position: absolute;
top:-200px;
}
.skin-darknav .slidedeckFooter .slideTitle {
display:none !important;
}

.skin-darknav .slidedeckFooter .navigation a, .skin-darknav .slidedeckFooter .navigation a:link, .skin-darknav .slidedeckFooter .navigation a:visited {
height: 32px !important;
padding: 0px !important;
width: 30px !important;
text-indent:-99999em;
box-shadow:none !important;
-webkit-box-shadow:none !important;
-moz-box-shadow: none !important;
position:absolute !important;
z-index:100;
}

.skin-darknav .slidedeckFooter .navigation .prevSlide {
	position: absolute;
	left: -40px;
	background: transparent url(images/slide-left.png) no-repeat center center !important;
}

.skin-darknav .slidedeckFooter .navigation .nextSlide {
	background: transparent url(images/slide-right.png) no-repeat center center !important;
	position: absolute;
	left: 950px;
}

.skin-darknav .slidedeckFooter .navigation a:active {
top: 20px !important;
}

/* Social Links */

.social-links ul {
	float: right;
	width: 194px;
	margin: 0;
	padding: 0;
}

.social-links li {
	float: left;
	list-style: none;
}

.social-links a {
	display: block;
	width: 40px;
	height: 39px;
	float: left;
	text-indent: -9999px;
	margin: 0 12px 0 0;
}

.social-links .facebook a {
	background: transparent url(images/facebook.png) top center no-repeat;
}

.social-links .twitter a {
	background: transparent url(images/twitter.png) top center no-repeat;
	width: 39px;
	padding: 0;
}

.social-links .youtube a {
	background: transparent url(images/youtube.png) top center no-repeat;
	width: 39px;
}

.social-links .email a {
	background: transparent url(images/email.png) top center no-repeat;
	margin: 0;
}

.social-links a:hover {
	background-position: bottom;
}

/* Home Template
------------------------------------------------------------ */

#home-widgets .widget {
	margin: 0 0 16px;
}

#home-widgets .gform_widget {
	background: #c9c9c9;
	border: 1px solid #a8a8a8;
	padding: 5px 10px;
	overflow: hidden;
}

#home-widgets .gform_widget h4 {
	line-height: 28px;
	font-size: 11px;
	color: #474747;
	background: transparent url(images/ctadiv.png) right center no-repeat;
	float: left;
	width: 215px;
	margin: 0;
}

#home-widgets .gform_widget .gform_wrapper {
	float: left;
	margin: 0 0 0 20px !important;
	width: 703px;
}

#home-widgets .gform_widget .gform_wrapper .gform_body,
#home-widgets .gform_widget .gform_wrapper .gform_footer {
	float: left;
	clear: none !important;
}

#home-widgets .gform_widget .gform_wrapper ul li.gfield {
	margin: 0 !important;
	clear: none !important;
	float: left;
}

#home-widgets .gform_widget .gform_wrapper .top_label .gfield_label {
	line-height: 28px !important;
	margin: 0 5px 0 0 !important;
	float: left;
}

#home-widgets .gform_widget .gform_wrapper .top_label .ginput_container {
	float: left;
	margin: 0 10px 0 0;
}

#home-widgets .gform_widget .gform_wrapper .top_label input.medium {
	width: 228px !important;
	line-height: 20px;
	border: none;
	margin: 0;
	background: #e3e3e3;
}

#home-widgets .gform_widget .gform_wrapper .gform_footer {
	float: right;
}

#home-widgets .gform_widget .gform_wrapper .gform_footer input.button {
	width: 135px;
	line-height: 28px;
	color: #fff;
	font-family: Century Gothic, Arial, sans-serif;
	text-transform: uppercase;
	text-align: center;
	padding: 0 !important;
	border: none;
	background: #68c6d6;
	margin: 0 !important;
}

#home-widgets .gform_widget .gform_wrapper .gform_footer input.button:hover {
	background: #4db1c2;	
}

#home-widgets #gforms_confirmation_message {
	margin: 0 0 0 10px !important;
	max-width: 99% !important;
	float: left !important;
	line-height: 28px !important;
}

/* Responsive Design
------------------------------------------------------------ 

@media only screen and (max-width: 600px) {

	.menu-primary li,
	.menu-primary li ul,
	.menu-primary li ul a,
	.menu-secondary li,
	.menu-secondary li ul,
	.menu-secondary li ul a,
	#header .menu li,
	#header .menu li ul,
	#header .menu li ul a {
		width: 100%;
	}
	
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		padding: 0;
		width: 100%;
	}

	.menu-primary li a,
	.menu-secondary li a,
	#header .menu li a {
		margin: 0;
		padding: 7px 3%;
	}

	.menu li li a .sf-sub-indicator,
	.menu li li li a .sf-sub-indicator {
		background: url(images/icon-plus-white.png) right no-repeat;
	}

	.menu-primary li li a,
	.menu-primary li li a:link,
	.menu-primary li li a:visited,
	.menu-secondary li li a,
	.menu-secondary li li a:link,
	.menu-secondary li li a:visited,
	#header .menu li li a,
	#header .menu li li a:link,
	#header .menu li li a:visited {
		background: none;
		color: #fff;
		padding: 7px 3%;
		width: 94%;
	}

	.menu-primary li ul,
	.menu-secondary li ul,
	#header .menu li ul {
		background: #333;
		clear: both;
		margin: 0;
		padding: 0;
		position: inherit;
	}

	.menu-primary li ul ul,
	.menu-secondary li ul ul,
	#header .menu li ul ul {
		background: #666;
	}

	.menu-primary li ul ul ul,
	.menu-secondary li ul ul ul,
	#header .menu li ul ul ul {
		background: #999;
	}

	.menu-primary li ul ul,
	.menu-secondary li ul ul,
	#header .menu li ul ul {
		margin: 0;
	}

}

@media only screen and (max-width: 960px) {

	body {
		width: 100%;
		margin: 0 auto;
	}
	
	.archive-page,
	.content-sidebar #content,
	.content-sidebar-sidebar #content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.full-width-content #content,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content,
	#content-sidebar-wrap,
	#footer .creds,
	#footer .gototop,
	#footer-widgets .wrap,
	#header .widget-area,
	#sidebar-alt,
	#title-area,
	#wrap {
		width: 100%;
	}

	#wrap {
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		margin: 0;
	}
	
	#description,
	#footer .creds,
	#footer .gototop,
	#title,
	#title-area {
		float: none;
		text-align: center;
	}

	#title-area {
		padding: 10px 0;
	}

	#description,
	#title a,
	#title a:hover {
		padding: 0;
	}

	#header .widget-area {
		padding: 0 0 10px;
	}

	#header .searchform {
		float: none;
		padding: 0;
		text-align: center;
	}

	#header .s {
		margin: 0 -7px 0 0;
	}

	.menu li.right {
		display: none;
	}

	#inner {
		padding: 20px 0 0;
	}

	.breadcrumb,
	.navigation,
	.sidebar .widget,
	.taxonomy-description {
		margin: 0 20px 20px;
	}
	
	#content {
		padding: 0;
	}

	.page .page,
	.post,
	#comments,
	#respond {
		padding: 0 20px;
	}

	.author-box {
		margin: 0 20px 40px;
	}
	
	#footer-widgets .widget {
		padding: 20px 20px 0;
	}

	#footer-widgets .wrap {
		padding: 0;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		margin: 0;
	}

}*/                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            